
body.defaultbody {
    background-color:white; 
    border: 4px solid black;
}

.bb { font-weight: bold; }
.cc { text-align: center; }
.rtbord {border-right: 1px solid black;}
.ltbord {border-left: 1px solid black;}
.topbord {border-top: 1px solid black;}
.botbord {border-bottom: 1px solid black;}

table {
    border-spacing: 0;
    border-collapse: collapse;
}

td {
    padding: 0;
}

div.bdlmain {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;

    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;

    width: 100%;

/* debug */
    border: 1px solid white;
}

div.topnav {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;

    -webkit-align-items: center;
    align-items: center;

    align-content: stretch;
    justify-content: space-between;

    background-color: white;
    width: 100%;
    border: 2px solid maroon;
}

div.socialidentity {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: column;
    flex-direction: column;

    -webkit-align-items: center;
    align-items: center;
    align-content: stretch;
    justify-content: space-around;

    background-color: white;
    height: 80%;
    padding-right: 40px;
}

div.emailFB {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;

    -webkit-align-items: center;
    align-items: center;
    align-content: stretch;
    justify-content: space-between;

    background-color: white;
    width: 100%;
}

div.unknownidentity {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;

    -webkit-align-items: center;
    align-items: center;
    align-content: stretch;
    justify-content: space-around;

    width: 100%;
    height: 40px;
    border: 1px solid maroon;
    background-color: lightgoldenrodyellow;
}

div.knownidentity {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: column;
    flex-direction: column;

    width: 100%;
    height: 40px;
    border: 1px solid maroon;
    background-color: lightgoldenrodyellow;
}

div.knownusername {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;

    -webkit-align-items: center;
    align-items: center;
    align-content: stretch;
    justify-content: space-around;

    width: 100%;
    border-bottom: 1px solid dodgerblue;
}

div.knownuserbuttons {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;

    -webkit-align-items: center;
    align-items: center;
    align-content: stretch;
    justify-content: space-around;

    width: 100%;
}

div.activation {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;

    -webkit-align-items: center;
    align-items: center;
    align-content: stretch;
    justify-content: space-around;

    width: 100%;
    border-bottom: 1px solid dodgerblue; 
    padding-bottom: 8px;
}

div.signin {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;

    -webkit-align-items: center;
    align-items: center;
    align-content: stretch;
    justify-content: space-around;

    width: 100%;
    border-bottom: 1px solid dodgerblue; 
    padding-top: 8px;
    padding-bottom: 8px;
}

div.activationform {
}

div.activationdesc {
}

div.fullbody {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;

    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;

    width: 100%;
    height: 100%;
}

div.colbody {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: column;
    flex-direction: column;

    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
}

div.leftbody {
    border-left: 2px solid maroon;
    background-color: white;
    min-height: 600px;

    flex: none;
    -webkit-flex: none;
}

div.centerbody {

    padding-top: 10px;

    border-bottom: 2px solid maroon;
    background-color: white;

    flex: 4;
    -webkit-flex: 4;
}

div.rightbody {
    border-right: 2px solid maroon;
    background-color: white;
    min-height: 600px;

    flex: none;
    -webkit-flex: none;
}

div.footer {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;

    -webkit-align-items: center;
    align-items: center;
    align-content: stretch;
    justify-content: space-around;

    width: 100%;
    height: 20px;
    border: 2px solid maroon;
    background-color: white;
}

td.rezteam {
    text-align: center;
    border-bottom: 1px solid maroon;
    padding-bottom: 6px;
}

td.gameplayers {
    border-bottom: 1px solid black;
    text-align: center;

/*   background-color: yellow; */
}

td.commitbutt {
    border-top: 1px solid maroon;
    border-bottom: 1px solid maroon;
}

td.gametype {text-align: center; border-bottom: 1px solid black;}
td.gametype501 { color: black; }
td.gametypeCricket { color: darkred; }
td.gametype301 { color: darkgreen; }
td.gametype701 { color: orangered; }
td.scorebutton { border-bottom: 1px solid black;}

label.gscorehome {padding-right: 10px;}
label.gscoreaway {padding-left: 10px;}
td.matchtotal {text-align: center;}
td.hometotal {}
td.awaytotal {padding-right:40px;}
label.matchtotal{font-weight: bold; color: red;}

div.playerspread {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;

    -webkit-align-items: center;
    align-items: center;
    align-content: stretch;
    justify-content: space-around;

/*    width: 100%; */
}

div.highlights {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;

    -webkit-align-items: center;
    align-items: flex-start;
    align-content: stretch;
    justify-content: space-around;

    width: 100%;

    padding-top: 20px;
}

div.teamhighlights {
}

td.highlightteamname {
    text-align: center;
    font-weight: bold;
    background-color: yellow;
}

table.teamhighlightentry {
    width: 100%;
    border: 1px solid maroon;
}

td.highlightlabel {
    text-align: right;
    padding-right: 10px;
}

td.playerhighlight {
    text-align: center;
    font-weight: bold;
    background-color: gainsboro;
}

label.smplayer {
    font-size: 12px;
}

span.description {
    text-align: center;
}

a.enrolllink {
    text-decoration: none;
    color: maroon;
    text-align: center;
}

div.description {
    background-color: white;
}

label.errormsg {width: 100%; font-weight: bold; font-size: 16px; text-align: center; color: maroon;}

td.tablab {text-align: right; font-weight: bold; padding-right: 12px; border-bottom: 1px solid maroon; }
td.required {color: red;}
td.tabval {border-bottom: 1px solid maroon; padding-right: 4px; }
td.tabdesc {border-bottom: 1px solid maroon; padding-right: 4px; }
a.twitter { text-decoration: none; color: maroon; }
a.email { text-decoration: none; color: maroon; }

a.pname { 
    text-decoration: none; 
    color: darkgreen; 
}

a.captain { 
    font-weight: bold;
}

td.teamname { 
    text-align: center;
    border-bottom: 1px solid darkblue;
    padding-bottom: 4px;
}

a.teamname { 
    text-decoration: none; 
    color: darkblue; 
}

a.gmwin {
    text-decoration: none; 
    color: darkgreen; 
}

a.gmloss {
    text-decoration: none; 
    color: darkred; 
}

div.topmenu {
    -ms-box-orient: horizontal;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;

    -webkit-align-items: center;
    align-items: center;

    align-content: space-around;
    -webkit-align-content: space-around;
    justify-content: space-around;
    -webkit-justify-content: space-around;

    background-color: white;
    border-bottom: 2px solid maroon;
    border-left: 2px solid maroon;
    border-right: 2px solid maroon;

/*
    padding-top: 4px;
    padding-bottom: 6px; 
*/

    width: 100%;
}

div.menurow {
    -ms-box-orient: horizontal;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;

    -webkit-align-items: center;
    align-items: center;

    align-content: space-around;
    -webkit-align-content: space-around;
    justify-content: space-around;
    -webkit-justify-content: space-around;

    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;

    background-color: white;
    width: 100%;
}

a.mpick { 
    border-right: 2px solid maroon; 
    text-decoration: none; 
    color: maroon; 
    text-align: center; 
    width: 200px;

   -webkit-flex: 1 0 0;
   flex: 1 0 0;

   border-bottom: 1px solid maroon;
   margin-top: 2px;
   margin-bottom: 2px;
   padding-bottom: 2px;
}

label.marqueelabel {
    padding-left: 10px;
    padding-right: 10px;
    font-weight: bold;

    white-space: nowrap;
}

div.marquee {
    -ms-box-orient: horizontal;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;

    padding-top: 10px;
    padding-bottom: 6px;

    border-left: 2px solid maroon;
    border-right: 2px solid maroon;
    border-bottom: 2px solid maroon;

    width: 100%;
}

div.marquee > span.mqstr {
    -ms-box-orient: horizontal;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;

    margin-left: 4px;
    margin-right: 4px;
}

marquee > span {
    color: blue;
    margin-right: 6px;
}

marquee > span:nth-child(even) {
    color: red;
}

img.mainlogo {
    width: 200px;
    padding-left: 40px;
}

body.ladderbody {background-color: navajowhite;}

.uline { border-bottom: 1px solid black; }
div.navdiv { border: 2px solid red; background-color: ivory; height: 60px;}
div.navbutt {float: left; padding-left: 8px; padding-right: 8px; border-right: 2px solid blue; height: 60px;}

.welcome {padding: 10px;}
.navbutton {padding: 10px; border: 1px solid black;}

.cc { text-align: center; width:100%; }


div.teamtabcont {
    margin: 10px 20px 10px 20px;
}

table.teamtab {
    border: 1px solid black;
    width: 160px;
}

table.standingstab {
    border: 4px solid black;

    border-collapse: collapse;
    white-space: nowrap;

    border-spacing: 0px;
}

table.standingstab tr {
    border-bottom: 1px solid black;
    border-top: 1px solid black;
}

td.standingshead {
    font-weight: bold;
    text-align: center;
    padding: 6px;
}

table.standingstab tr.divisionseparator {
    border-top: 4px solid black;
}

td.standingsitem {
    text-align: center;
}

td.standingsteamnum, td.standingsrawrank, td.standingsdivrank {
    text-align: right;
}

td.standingsrawrank label {
    padding-right: 10px;
}

td.standingsdivrank label {
    padding-right: 10px;
}

td.standingsteam {
    font-weight: bold;
    padding-left: 10px;
    padding-right: 10px;
    text-align: left;
}

div.statsmain {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: column;
    flex-direction: column;

    /* the alignment is done on their center-lines */
    -webkit-align-items: center;
    align-items: center;

    width: 100%;

/* debug
    background-color: navajowhite;
*/
}

div.statshead {

    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;

    /* the children are forced to the center of the parent-space */
    -webkit-justify-content: center;
    justify-content: center;

    /* the alignment is done on their center-lines */
    -webkit-align-items: center;
    align-items: center;

    -webkit-align-content: stretch;
    align-content: stretch;

    width: 100%;
}

div.standingsandnotables {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;

    /* the children are forced to the center of the parent-space */
    -webkit-justify-content: center;
    justify-content: center;

    /* the alignment is done on their center-lines */
    -webkit-align-items: center;
    align-items: center;

    -webkit-align-content: stretch;
    align-content: stretch;

    width: 100%;
}

div.notables {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;

    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

div.teamlist {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;

    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;

    justify-content: space-around;
    -webkit-justify-content: space-around;
}

table.notabletab {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;

    margin-left: 16px;
}

div.highscores {
    padding-top: 20px;
    padding-bottom: 10px;
}

div.winlossrecord {
    padding-top: 10px;
    padding-bottom: 10px;
}

div.statpagenotes {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: column;
    flex-direction: column;

    -webkit-align-items: center;
    align-items: center;

    width: 60%;
    padding-top: 20px;
    padding-bottom: 20px;

    font-size: 10px;
}

table.highscores {
    border: 2px solid black;

    width: 1400px;
}

td.byeweek {
    background-color: lightgray;
}

table.winlossrecord {
    border: 2px solid black;

    width: 1400px;
}

td.tabspacerrow {
    background-color: lightgray;
}

td.highscoretabhead {
    font-size: 18px;
    text-align: center;
    font-weight: bold;
    border-right: 1px solid black;
    border-bottom: 1px solid black;
}

td.highscoretabsubhead {
    font-size: 14px;
    text-align: center;
    font-weight: bold;
    border-bottom: 1px solid black;
}

td.highscoresplayer {
    text-align: left;
}

td.highscoresval {
    text-align: center;
    border-bottom: 1px solid black;
    border-left: 1px solid black;
}

td.subhighlight {
    font-style: italic;
}

.unsubmitted {
    background-color: orange;
}

td.notonteamyet {
/*    background-color: lightgray; */
}

table.matchreporttab {
    border-top: 1px solid black;
    width: 100%;
}

.matchvictory {
    color: darkgreen;
    font-weight: bold;
}

.matchloss {
    color: darkred;
}

td.mrepitem {
    text-align: center;
    border-bottom: 1px solid black;
}

td.mrephead {
    font-weight: bold;
    border-bottom: 2px solid black;
}

td.reztabtitle {
    background-color: lightsteelblue;
}

div.tablecontainer {
    padding-bottom: 20px;
}

table.gametypetab {
    border-left: 1px solid black;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    width: 100%;
}

td.gametypedata {
    border-right: 1px solid black;

/*
    max-width: 200px;
    backgound-color: wheat;
*/
}

#homeavail, #awayavail, #subsavail { list-style-type: none; margin: 0; float: left; margin-right: 0px; background: #eee; padding: 5px; width: 150px;}
/* #awayroster, #homeroster    will also use the above style -- set within results_entry.php */

#homeavail li, #awayavail li, #subsavail li { margin: 0px; padding: 5px; font-size: 1em; width: 150px; }

/** This gets set within results_entry.php for specific elements
#homeroster li, #awayroster li { margin: 0px; font-size: 1em; width: 150px; }
**/

div.plistcontainer {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;

    -webkit-align-items: flex-start;
    align-items: flex-start;

    align-content: stretch;
    justify-content: space-around;

    padding-top: 10px;
}

div.availablesubs {
    width:160px; 
    border:1px solid blue;

    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: column;
    flex-direction: column;

    -webkit-align-items: flex-start;
    align-items: flex-start;
}

div.availableplayers {
    width:160px; 
    border:1px solid red;

    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: column;
    flex-direction: column;

    -webkit-align-items: flex-start;
    align-items: flex-start;
}

div.rosterplayers {
    width:160px; 
    border:1px solid green;

    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: column;
    flex-direction: column;

    -webkit-align-items: flex-start;
    align-items: flex-start;
}

div.singlesranking {
    padding-bottom: 10px;
}

table.singlesrankingtab {
    border: 1px solid black;
    border-spacing: 0px;
}

table.singlesrankingdivtab {
    border-right: 1px solid black;
}

td.singlesrankingheader {
    text-align: center;
    font-weight: bold;
    border-bottom: 1px solid black;
}

td.singlesdivrankingheader {
    text-align: center;
    font-weight: bold;
    border-bottom: 1px solid black;
}

div.congrats {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: column;
    flex-direction: column;

    -webkit-align-items: center;
    align-items: center;
}

div.champs {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;

    -webkit-align-items: center;
    align-items: center;

    width: 60%;
}

div.divchamps {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: column;
    flex-direction: column;

    -webkit-align-items: center;
    align-items: center;

    padding-right: 40px;
}

img.champsimg {
    width: 94%;
}

span.champs {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    padding-top: 4px;
}

span.teammembers {
    text-align: center;
    padding-top: 4px;
}

p.cenpara {
    width: 100%;
    text-align: center;
    font-size: 16px;
}

div.vlogo {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: column;
    flex-direction: column;

    -webkit-align-items: center;
    align-items: center;

    background-color: white;

    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 2px dashed maroon;
}

span.vlabel {
    font-family: "Century Gothic", Charcoal, "Luxi Sans", sans-serif;
    font-size: 14px;

    padding-left: 12px;
    padding-right: 12px;
}

span.vlabelhead {
    font-family: "Century Gothic", Charcoal, "Luxi Sans", sans-serif;
    font-size: 14px;
    text-align: center;
    width: 100%;

/*
    background-color: yellow;
*/
}

span.vtitle {
    font-family: "Century Gothic", Charcoal, "Luxi Sans", sans-serif;
    font-size: 16px;
    font-weight: bold;

    padding-top: 12px;
    padding-bottom: 12px;
}

div.vinfogrp {
    position: relative;
}

div.vinfo {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: column;
    flex-direction: column;

    -webkit-align-items: center;
    align-items: center;

    position: absolute;
    top: 0;
    left: 0;

    visibility: hidden;
/*
*/
}

div.vinfo_cols {
    display: -webkit-flex;
    display: flex;

/*
    width: 1200px;

    width: 100%;
    border-right: 1px dashed green;
*/


    -webkit-flex-direction: row;
    flex-direction: row;

    align-content: stretch;
    justify-content: space-between;
}

div.vinfo_left, div.vinfo_right {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: column;
    flex-direction: column;

    align-content: stretch;
    justify-content: space-around;

    margin-left: 20px;
    margin-right: 10px;

    width: 60%;
}

div.vsocial {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;

    align-content: stretch;
    justify-content: space-around;
}

img.vsocialimg {
    height: 32px;
}

p.vcontact {
    font-family: "Century Gothic", Charcoal, "Luxi Sans", sans-serif;
    font-size: 14px;

    padding-bottom: 12px;
}

p.vfood {
    font-family: "Century Gothic", Charcoal, "Luxi Sans", sans-serif;
    font-size: 14px;
}

p.vdescription {
    font-family: "Century Gothic", Charcoal, "Luxi Sans", sans-serif;
    font-size: 14px;
}

table.hours {
    border: 1px solid black;
    background-color: ivory;
}

table.hours th {
    border-bottom: 1px solid black;
    background-color: khaki;
}

td.hoursday {
    font-weight: bold;
    text-align: right;
    padding-right: 10px;
}

td.hoursopen {
    padding-left: 10px;
    text-align: center;
}

table.playerawardtab {
    border-collapse: collapse;
    border: 1px solid black;

    margin-bottom: 20px;
}

table.playerawardtab td,th {
    border: 1px solid black;
    padding-left: 6px;
    padding-right: 6px;
}

.awardtabtitle {
    border-bottom: 1px solid black;
}

.awardtype {
    font-weight: bold;
    text-align: center;
}

td.awardpname {
    font-weight: bold;
    text-align: right;
}

td.awardtotal {
    text-align: center;
}

td.awardpintotal {
    color: blue;
}

td.awardgrandtotal {
    color: red;
}

div#accordion {
    visibility: hidden;
}

/* added this on 20180125 as nothing was visible (is this only needed when there is exactly one match reported?) */
div#accordion:last-of-type {
    visibility: visible;
}

/* overriding some values */
.ui-accordion-header {
    font-size: 90%;
}

.ui-accordion .ui-accordion-content {
    font-size: 14px;
}
/* /overriding some values */

div.dayskedinfo {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: column;
    flex-direction: column;

    width: 100%;

    border: 1px solid green;
    border-bottom: none;

    margin-right: -30px;
}

div.daysked {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;
    flex-wrap: nowrap;

    width: 100%;

    margin-right: -30px;
    border-bottom: 1px solid green;
}

div.dayextrainfo {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;
    flex-wrap: nowrap;

    -webkit-align-items: center;
    align-items: center;

    justify-content: space-around;

    width: 100%;

    border-bottom: 1px solid green;
}

span.bonusnum, span.byeteam {
    width: 100%;
    text-align: center;
    white-space: nowrap;
    font-style: italic;

    padding-top: 4px;
    padding-bottom: 4px;
}

div.calpage {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: column;
    flex-direction: column;
    flex-wrap: nowrap;

    width: 100px;
    height: 120px;

    position: relative;
}

img.calpage {
    width: 100px;
}

div.calmonth {
    width: 80%;
    position: absolute;
    top: 20px;
    left: 10px;

    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;
    flex-wrap: nowrap;
    -webkit-align-items: center;
    align-items: center;
}

span.calmonth {
    text-align: center;
    font-size: 14px;
    color: white;

    width: 100px;

    position: relative;
    top: -2px;
}

div.calday {
    width: 80%;
    position: absolute;
    top: 40px;
    left: 20px;

    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;
    flex-wrap: nowrap;
    -webkit-align-items: center;
    align-items: center;
}

span.calday {
    font-size: 46px;
    text-align: center;
    color: white;
}

div.bonusnum, div.byeteam {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;
    flex-wrap: nowrap;

    width: 100px;

    position: relative;
}

div.boardassignment {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;

    flex-wrap: nowrap;

    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 14px;
    padding-right: 14px;

    margin-right: -20px;

/* Working Here 20190104
    display: none;
    border-left: 2px solid green; 
    border: 1px dashed maroon;
*/

    align-items: center;
    align-content: stretch;
    justify-content: space-around;
}

/** parent for dart board image and overlay number */
div.boardnum {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: column;
    flex-direction: column;

    white-space: nowrap;

    margin-top: 24px;

/*    margin-right: 16px; */
}

span.boardnumeral {
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size: 36px;
    font-weight: bold;
    color: black;

    position: relative;
    top: -71px;

    text-align: center;
}

img.boardim {
    width: 100px; 
    position: relative;
}

div.bonusnum {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: column;
    flex-direction: column;

    white-space: nowrap;

    margin-top: 24px;
}

img.bonusim {
    width: 100px; 
    position: relative;
}

span.bonusnumeral {
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size: 36px;
    font-weight: bold;
    color: black;

    position: relative;
    top: -100px;

    text-align: center;
}

img.smallboardim {
    width: 80px; 
    position: relative;
}

div.boardteams {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: column;
    flex-direction: column;

    flex-wrap: nowrap;
    justify-content: space-around;

    -webkit-align-items: center;
    align-items: center;

    position: relative;
    top: 12px;
    left: -8px;

    padding: 4px;
    margin-left: 4px;

    min-width: 100px;
    max-width: 160px;
    height: 80%;
/*    border: 1px dotted blue; */
}

span.boardteamname, span.boardteamsplit {
    font-family: Calibri, Candara, Segoe;
    width: 100%;
    text-align: center;
    font-weight: bold;

    padding-left: 4px;
    padding-right: 4px;
}

div.phasestandings {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: column;
    flex-direction: column;

    flex-wrap: nowrap;
    justify-content: space-around;

    margin-bottom: 20px;
}

div.phaserow {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;

    flex-wrap: nowrap;
    justify-content: space-around;

    -webkit-align-items: flex-start;
    align-items: flex-start;
}

div.phaseelem {
    margin-left: 20px;
/*    border: 1px solid green; */
}

.divisiontitle {
    text-align: center; 
    margin: 20px;
}

div.divteamname {
    text-align: center; 
    margin-left: 20px;
    margin-right: 20px;
}

div#GenStats {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;

    -webkit-align-items: center;
    align-items: center;
    align-content: stretch;
    justify-content: space-around;

    margin: 20px;
}

div#MikeFeedback {
    visibility: hidden;
    background-color: yellow;
    font-size: 20px;
}

div.specialannouncement {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;

    -webkit-align-items: center;
    align-items: center;
    align-content: stretch;
    justify-content: space-around;

    background-color: lightgray;
    width: 100%;
    padding-top: 4px;
    padding-bottom: 4px;

    border-left: 2px solid maroon;
    border-right: 2px solid maroon;
    border-bottom: 2px solid maroon;

    font-size: 16px;
}

span.announcementlabel {
    font-weight: bold;
}

span.announcement {
    font-weight: bold;
    width: 100%;
    text-align: center;
    padding: 4px;
    background-color: yellow;
    border: 1px solid maroon;
}

div.eventsked {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: column;
    flex-direction: column;

    -webkit-align-items: center;
    align-items: center;
    align-content: stretch;
    justify-content: space-around;

    margin-top: 20px;
    margin-left: 20px;
}

div.daysevents {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;

    -webkit-align-items: center;
    align-items: center;
    align-content: stretch;
    justify-content: space-around;

    width: 100%;
}

div.skedmaininfo {
    width: 100%;
}

div.daysked {
}

span.infovalue {
}

span.infotype {
    padding-right: 10px;
    font-weight: bold;
}

tr:hover {
    background-color: #eeeeee;
}

.notabletab tr:hover {
    background-color: white;
}

.incompletetotals {
    background-color: mistyrose;
    display: none;
}

div.matchdiv {
}

table#reportgen {
    border-collapse: collapse;
    border: 1px solid black;
}

table#reportgen tr td:first-child {
    margin-left: 6px;
}

table#reportgen tr td:last-child {
    margin-right: 6px;
}

table#reportgen td.buttrow {
    border-top: 1px solid maroon;
    text-align: center;
    margin-top: 2px;
    margin-bottom: 2px;
}

table#reportgen td.reportsetting {
    text-align: right;
    font-weight: bold;
}

td.reportheader {
    font-weight: bold;
    text-align: center;
    background-color: lightyellow;
    border-top: 2px solid maroon;
}

div.awardheader {
    text-align: center;
    width: 100%;
}

div.awardbody {
    margin-left: 20px;
}

p.awardnote {
    margin-left: 20px;
    margin-right: 20px;
}

div.format, div.subinfo {
    margin-left: 20px;
}

span.dummy {
    font-style: italic;
}

table.skedtab {
    margin-left: 20px;
    margin-bottom: 20px;
}

table.skedtab tr:hover {
    background-color: unset;
}

td.byedate {
    border-right: 1px solid black;
    border-bottom: 1px solid black;
    color: red;
    text-align: center;
    font-size: 12px;
}

td.upcomingbye {
    color: black;
    background-color: sandybrown;
}

div#BDStandingsDiv {
    position: relative;
}

div#BDStandingsEntryOverlay {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-color: rgba(0, 0, 0, .5);
    overflow-y: hidden;
    position: fixed;
    transition: 1s;

    display: none; 
}

div#BDStandingsEntry {
    min-width: 200px;
    min-height: 100px;

    position: fixed;
    left: 40px;

    display: none; 
    z-index: 1;
    background-color: white;
}

table.ptsentry {
    margin: 20px;
    text-align: center;
}

table.ptsentry tr:hover {
    background-color: unset;
}

table.BDStandings {
    margin-top: 20px;
    margin-left: 20px;
    margin-bottom: 20px;

    border-collapse: collapse;

    text-align: center;
}

table.BDStandings th {
    border: 2px solid black;
}

table.BDStandings tr:hover {
    background-color: unset;
}

table.BDStandings td {
    border: 1px solid black;
    min-width: 40px;
}

table.BDStandings td.qualified, table.BDStandings td.freerollqualified, table.BDStandings td.finalequalified {
    background-color: gold;
}

table.BDStandings td.ptotal {
    color: red;
}

table.BDStandings td.mysteryinfo, table.BDStandings td.entryfeeinfo {
    font-size: 14px;
}

table.BDStandings td.runningtotal {
    background-color: yellow;
}

table.BDStandings td.staledate {
    background-color: #eeeeee;
}

tr#playermenurow td, tr#playercreaterow td {
    margin: 4px;
    border: unset;
}

table.BDStandings td.wkpts:hover {
    background-color: yellow;
}

table.BDStandings td.pname {
    padding-left: 6px;
    padding-right: 6px;
    padding-top: 2px;
    padding-bottom: 2px;
}

table.ptsentry td {
    margin-top: 2px;
    margin-bottom: 2px;
}

table.ptsentry th.inputheader {
    border: none;
    margin-top: 6px;
}

ul.admininstructions {
    border: 1px solid red;
    font-size: 14px;
}

table#acodes {
    text-align: center;
    border-collapse: collapse;
    border: 1px solid black;
    margin-left: 20px;
}

table#acodes td {
    border: 1px solid black;
}

table#acodes a {
    text-decoration: none;
}

td.skedcurweek {
    background-color: sandybrown;
}

td.skedmyteam {
    font-weight: bold;
}

span.failuremsg {
    width: 100%;
    text-align:center;
    color: red;
    font-size: 16px;
    margin: 20px;
}

.hidden {
    display: none;
}

.highlightme {
    background-color: yellow;
}

div.regandplayoffstandings {
    margin-left: 20px;
    margin-bottom: 20px;
}

div.regularseasonstandings {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: column;
    flex-direction: column;

    align-items: center;
}

div.playoffgrid {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;

    -webkit-align-items: flex-start;
    align-items: flex-start;

    align-content: stretch;
    justify-content: space-between;
}

table.hours {
    white-space: nowrap;
}

table.hours td {
    padding-left: 4px;
    padding-right: 4px;
}

span.teamname {
    white-space: nowrap;
}

div.fmtdiv {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: column;
    flex-direction: column;

    margin-left: 20px;
}

div.fmtdiv div.section {
    margin-right: 40px;
}

div.proposed {
    background-color: lightyellow;
}

span.rulechoice {
    color: red;
}

.awardsection {
    width: 100%;
    text-align: center;
    text-decoration: underline;
}

table.awards tr.divisionseparator {
    border-top: 4px solid black;
}

h4.preseason {
    max-width: 80%;
    margin-left: 20px;

    padding-left: 10px;
    padding-right: 10px;
}

div.userprofilewrapper {
    margin-top: 6px;
}

/* container for the 'revert' copy */
div.spareprofilewrapper {
    display: none;
}

div.userprofilewrapper td {
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 4px;
    padding-right: 4px;
}

div.editableuserprofile {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: column;
    flex-direction: column;

    -webkit-align-items: center;
    align-items: center;
    align-content: stretch;
    justify-content: space-around;

    margin-top: 4px;
}

div.uformrow {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;

    justify-content: space-around;
}

div.editableuserprofile span.fullname {
    font-size: 16px;
    font-weight: bold;
    text-decoration: underline;
}

table.userprofiletab, table.newpw {
    border: 1px solid black;
    margin: 4px;
    border-collapse: collapse;
}

table.userprofiletab tr, table.newpw tr {
    border-bottom: 1px solid black;
    padding-top: 2px;
    padding-bottom: 2px;
}

table.userprofiletab td {
    padding-top: 4px;
    padding-bottom: 4px;
}

table.userprofiletab td.ufieldtitle, table.newpw td.ufieldtitle {
    text-align: right;
    padding-right: 8px;
    font-weight: bold;
}

table.newpw {
    margin-bottom: 20px;
}

div.uformchanges {
    margin-left: 20px;

    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: column;
    flex-direction: column;

    -webkit-align-items: center;
    align-items: center;

}

table.upasswordandchange {
}

div.userprofilewrapper span.passreq, div.userprofilewrapper span.pwchange {
    font-size: 14px;
}

div.userprofilewrapper span.passreq {
    padding-top: 20px;
}

div.userprofilewrapper span.buttrow {
    margin-top: 4px;
}

div.userprofilewrapper tr.updateinprogress {
    background-color: yellow;
}

div#UserInfoContainer {
    display: none;
}

div.slidingpane {
    display: none;
    background-color: white;
    border: 2px solid blue;

    min-height: 100px;
    min-width: 600px;

    margin-left: 50px;
    margin-right: 50px;

    position: fixed;

    z-index: 100;
}

table#teamdump {
  margin-left: 20px;
margin-bottom: 20px;
padding-bottom: 20px;
border-collapse:collapse;
border: 1px solid black;
  }

table#teamdump td {
  border-top: 1px solid black;
  border-bottom: 1px solid black;
  text-align: center;
  padding-right: 20px;
  padding-left: 4px;
  }

table#teamdump td.teamname {
  text-decoration: none;
  font-weight: bold;
}

table#teamdump td.captain {
  color: red;
}

img.statusicon {
    max-width: 32px;
    margin-left: 4px;
    margin-right: 4px;
}

span.secgrp > * {
    margin-left: 6px;
}

span.secgrp > img {
    margin-top: 4px;
    width: 24px;
}

tr.teamreztabrow {
    text-align: center;

    visibility: hidden;
}

table.teamresultstab {
    white-space: nowrap;

    padding-left: 10px;
    padding-right: 10px;
    background-color: palegoldenrod;
    border: 2px solid darkgreen;

    margin-top: 4px;
    margin-left: 16px;
    margin-right: 16px;
    margin-bottom: 16px;
}

table.teamresultstab td:first-child {
    border-right: 2px solid green;
}

table.teamresultstab td {
    min-width: 50%;
    text-align: left;
    padding-left: 6px;
    padding-right: 6px;
    border-bottom: 1px solid black;
}

table.teamresultstab td.byeclass {
    background-color: darkgray;
    color: white;
}

table.teamresultstab tr:hover {
    background-color: inherit;
}

table.teamresultstab td:hover {
    background-color: lightyellow;
    color: black;
}

div.pairinganalysis {
    margin-left: 20px;
    
/*     display: none; 
    background-color: dodgerblue;
*/
}

div.pairinganalysis span {
    margin-top: 8px;
    margin-right: 20px;
}

table.pairings {
    border: 1px solid black;
}

table.pairings td, table.pairings th {
    padding: 12px;
    text-align: center;
    border: 1px solid black;
}

label.exception {
    margin-left: 8px;
}

div.quickielogin {
    margin: 20px;
    padding: 8px;
    font-weight: bold;
    border: 2px solid red;
}

div.signupchoices {
    margin-left: 20px;
    margin-bottom: 20px;
}


div.teamform {
    display: -webkit-flex;
    display: flex;
    
    -webkit-flex-direction: row;
    flex-direction: row;

    align-items: center;
    justify-content: space-evenly;
    flex-wrap: nowrap;
}

div.teamsignup {
    display: -webkit-flex;
    display: flex;
    
    -webkit-flex-direction: column;
    flex-direction: column;

    border-top: 2px solid green;
}

span.enrollmentbanner {
    padding-bottom: 10px;
    border-bottom: 1px solid green;
    margin-bottom: 20px;
}

div.additionalspots {
    display: -webkit-flex;
    display: flex;
    
    -webkit-flex-direction: column;
    flex-direction: column;

    margin-bottom: 12px;
}

div.additionalspots > span {
    min-width: 100%;
    text-align: center;
}

div.teamsignupinfo {
    margin-top: 10px;
}

div.signup {
    display: none;
    padding-top: 10px;
    margin-top: 20px;
    margin-left: 20px;
    margin-bottom: 20px;

    border-top: 2px solid darkgreen;
    border-bottom: 2px solid darkgreen;
}

div.rowpane {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;

/*
    align-items: top;
    justify-content: flex-start;
*/
}

div.colpane {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: column;
    flex-direction: column;
}

label.signuptype {
    font-weight: bold;
    font-size: 16px;
    margin-right: 20px;
}

div.panegroup {
    margin-left: 20px;
}

div.enrolledteams {
    display: -webkit-flex;
    display: flex;
    
    margin-left: 20px;

    -webkit-flex-direction: column;
    flex-direction: column;
}

div.myteam {
    display: -webkit-flex;
    display: flex;
    
    margin-left: 20px;

    -webkit-flex-direction: column;
    flex-direction: column;

    max-width: 400px;
}

table.teamroster {
    border: 1px solid black;
    margin-bottom: 10px;
    border-collapse: collapse;

    table-layout: fixed;
}

table.teamroster td {
    padding: 10px;
    border: 1px solid black;
}

.thisismyname {
    font-weight: bold;
}

img.confbutt {
    width: 20px;
    margin-top: 2px;
    margin-left: 6px;
}

.hiddensection {
    display: none;
}

span.signuplink {
    margin-left: 20px;
    margin-bottom: 20px;
    padding: 20px;
    border: 4px solid darkgreen;
    background-color: yellow;
    font-weight: bold;
}

div.teamplayer > * {
    margin-left: 8px;
    margin-right: 8px;
    white-space: nowrap;
}

span.teamplayername, span.availableplayer {
    white-space: nowrap;
}

span.emptyplayerslot {
    min-width: 60px;
    background-color: gray;
    border: 1px solid red;
}

span.formerteam {
    font-variant: small-caps;
    font-size: 12px;
    margin: 4px;
    text-align: center;
}

span.prevseasonadminteam {
    background-color: yellow;
    padding: 2px;
}

label.teampos {
    text-align: right;
    font-weight: bold;
}

span.availableplayer {
    font-size: 12px;
    margin: 2px 4px 2px 4px;
    padding: 2px;
    white-space: nowrap;
    border: 1px solid black;
}

div.seasonplayers {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;

    flex-wrap: wrap;
}

div.teamlabels {
    display: -webkit-flex;
    display: flex;
    
    -webkit-flex-direction: column;
    flex-direction: column;
    white-space: nowrap;
}

div.teamlabels, div.teamplayernames {
    display: -webkit-flex;
    display: flex;
    
    -webkit-flex-direction: column;
    flex-direction: column;
    align-items: flex-start;
}

div.teamlabels label {
    text-align: right;
}

div#teammemberlist {
    margin-left: 6px;
    margin-right: 10px;
}

div#trashlist {
    margin-left: 20px;
    margin-right: 20px;
    border: 1px solid black;
    padding: 10px;
    white-space: nowrap;
}

div.sortable {
}

.serverdelay {
    opacity: 40%;
}

div.msgform {
    display: -webkit-flex;
    display: flex;

    max-width: 400px;

    -webkit-flex-direction: column;
    flex-direction: column;

    margin-left: 20px;
}

div.mailingwrapper {
    display: -webkit-flex;
    display: flex;

    max-width: 800px;

    -webkit-flex-direction: column;
    flex-direction: column;

    margin-left: 20px;
    margin-bottom: 20px;
}

div.eblastdocumentation {
    margin: 20px;
}

div.eblastdocumentation span.pheader {
    font-weight: bold;
    font-size: 16px;
}

div.eblastdocumentation p {
    margin-right: 40px;
}

table.audiencechoices {
    border: 1px solid black;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 40px;
    margin-right: 40px;
    border-collapse: collapse;
}

table.audiencechoices td {
    padding: 8px;
    border: 1px solid black;
    text-align: center;
}

div.audiencetestwrapper {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;

    margin-top: 20px;
    margin-bottom: 20px;
}

div.audiencetestform {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: column;
    flex-direction: column;

    white-space: nowrap;
}

div.audiencetestoutcome {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;

    flex-wrap: wrap;

    margin-left: 30px;

    /*
    min-width: 100px;
    min-height: 100px;
    background-color: yellow;
    */
}

div.audiencetestoutcome span.emailaddy {
    padding-left: 2px;
    padding-right: 2px;
}

div.controlmaster {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: column;
    flex-direction: column;
    margin-left: 20px;    

    border-bottom: 4px solid darkgreen;
    margin-bottom: 10px;
}

span.controlheader {
    font-size: 14px;
    font-weight: bold;
}

span.controlwelcome {
    margin-left: 20px;    
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
}

p.controlpreamble {
    max-width: 600px;
}

div.controlrow {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;

    margin-bottom: 20px;
}

div.controlcolumn {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: column;
    flex-direction: column;

    margin-top: 2px;
    margin-bottom: 2px;
    padding-left: 20px;
    padding-right: 20px;
}

span.deactivatequery {
    font-size: 12px;
    font-weight: bold;
}

div.contactdeactivation {
    display: -webkit-flex;
    display: flex;

    min-width: 200px;
    border-left: 1px solid darkgreen;
    padding-left: 10px;
    margin-left: 10px;

    -webkit-flex-direction: column;
    flex-direction: column;
}

span.cbctl > label {
    padding-bottom: 2px;
    margin-left: 2px;
}

div.controldescwrapper {
    min-width: 300px;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;

    margin-bottom: 20px;
}

div.descbar {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;

/*    justify-content: space-around; */

}

img.openclose {
    margin-left: 20px;
    margin-right: 20px;
}

div.controldescarea {
    display: none;
}

label.descsectionlabel {
    font-variant: small-caps;
}

label.seasonname {
    text-decoration: underline;
}

div.skedpreviewwrapper {
    display: none;
}

div.previewtypes {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;

    align-items: center;
}

div#commitskedchanges {
    padding: 10px;
    margin: 10px;

    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;

    flex-wrap: wrap;

    border: 2px dashed darkgreen;
}

div#commitskedchanges * {
    margin: 4px;
}

div.vicediv {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;

    align-items: center;
}

h4.viceheader {
    text-align: center; 
  width: 100%;
}

table.datesked, newskedtab {
    border-collapse: collapse;
    margin-left: 10px;
}

table.datesked td, table.newskedtab td{
    text-align: center;
    border:1px solid black;
    padding-left: 2px;
    padding-right: 2px;
  padding-bottom:4px;
}

table.vicetab table.datesked {
  margin-bottom: 6px;
}

td.overallsingles {
    font-weight: bold;
    background-color: lightyellow;
    border: 4px solid black;
}

span.mqstr {
    margin-right: 8px;
    margin-left: 8px;
}

div#LeagueStandingsWrapper {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: column;
    flex-direction: column;

    align-items: center;
}

div.tiebreakernote {
    margin-top: 4px;
    font-style: italic;
}

div.importantdates {
    border: 2px dashed maroon;
    margin-left: 20px;
    margin-bottom: 4px;
    padding: 6px;
    font-size: 14px;

    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;

    justify-content: space-around;
}

div.importantdates span.datelabel {
    font-weight: bold;
}

div.importantdates span {
    margin: 10px;
}

div#notificationwrapper {
    position: fixed;
    top: 20px;
    left: 100px;
    display: none;

    z-index: 100;

    min-width: 300px;
    min-height: 300px;

    background-color: yellow;

    border: 2px solid black;
    border-radius: 10px;
    box-shadow: 10px 5px 5px lightgray;
}

div#notificationfullcontent {
    margin: 20px;

    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;
}

div#notificationcontent {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: column;
    flex-direction: column;

    justify-content: space-between;
}

div#notificationcontent table {
    border: 1px solid black;
    border-collapse: collapse;
}

div#notificationcontent table td {
    border: 1px solid black;
    padding: 4px;
    text-align: center;
}

div#notificationcontent .butts {
    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;
    justify-content: space-around;
}

div#notificationcontent .butts button {
    margin: 10px;
}

div#dumpcontent {
    margin-left: 20px;
    margin-top: 10px;
}

div#singlesinfowrapper {
    margin-left: 20px;
    margin-top: 20px;
    padding: 10px;
}

table.singlesinfo {
    border: 1px solid black;
    border-collapse: collapse;
}

table.singlesinfo th, table.singlesinfo td {
    border: 1px solid black;
    padding: 4px;
    text-align: center;
}

table.singlesinfo td.didnotplay {
    background-color: lightgray;
}

table.singlesinfo td.dontsuck {
    background-color: lightgreen;
}

table.singlesinfo td.suck {
    background-color: mistyrose;
}

table.abbreviatedmatch {
    margin: 10px;
    border: 1px solid black;
    border-collapse: collapse;
}

table.abbreviatedmatch th, table.abbreviatedmatch td {
    padding: 8px;
    text-align: center;
    border: 1px solid black;
}

div.fall2025revision {
    padding: 20px;
    margin: 4px;
    border: 2px dashed darkred;
}